<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oVRn8Lz9EeaYYdQ3M2ODAA" id="_ZgwigbsoEeyWDKWqJVi7Yw" label="Contains_numbers" purpose="Check whether the field contains numbers" description="This pattern will match any value that contains numeric characters. For example 'DQE123' will match the pattern. " version="0.1" statusCode="Draft" item="_oVRn8rz9EeaYYdQ3M2ODAA" displayName="Contains numbers">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kt76kFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kt76kVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kt76klKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Kt76k1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kt76lFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kt76lVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:20.078+0800"/>
    <additionalProperties xmi:id="_Kt76llKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kt76l1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kt76mFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.146+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I1rdkLsuEeyWDKWqJVi7Yw" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oVRn8rz9EeaYYdQ3M2ODAA" property="_oVRn8Lz9EeaYYdQ3M2ODAA" state="_I1rdkLsuEeyWDKWqJVi7Yw" filename="Contains_numbers_0.1.pattern">
    <pattern href="Contains_numbers_0.1.pattern#_Lnh0kGUuEd2RuP05jDphQg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
